# Generated by Django 2.2 on 2019-04-10 17:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('glaxmoji', '0002_auto_20190410_1535'),
    ]

    operations = [
        migrations.AddField(
            model_name='emoji',
            name='name',
            field=models.CharField(default='', max_length=128),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='emojigroup',
            name='parent',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='children', to='glaxmoji.EmojiGroup'),
        ),
    ]
